﻿body 
{
     background: #696969;
}


.head
{
    margin:auto;
    width:95%;
    height:100px;
    background-color:#ffffff;
    -webkit-box-shadow: 10px 1px 100px 10px #24D3FF;
    box-shadow: 10px 1px 100px 10px #FFFFFF;
    -webkit-border-radius: 10px 10px 20px 20px;
    border-radius: 10px 10px 20px 20px;
    text-align:center;
    direction:rtl;
    padding-top:20px;
   
}
.footer {
    margin: auto;
    margin-top: 1%;
    width: 95%;
    height: 100px;
    background-color: #ffffff;
    -webkit-box-shadow: 10px 1px 100px 10px #24D3FF;
    box-shadow: 10px 1px 100px 10px #FFFFFF;
    -webkit-border-radius: 10px 10px 20px 20px;
    border-radius: 10px 10px 20px 20px;
    text-align: center;
    direction: rtl;
    background-image: url('../image/background.jpg');
}
.ui-autocomplete {
    height:auto;
    overflow-y: scroll;
    overflow-x: hidden;
}

.main
{
    margin:auto;
    margin-top:10px;
    width:93%;
   /* height:450px;*/
   /*min-height: 100vh;*/
    height:100%;
    background-color:#EFEFEF;
    text-align:center;
    direction:rtl;
    padding-top:20px;
    padding-bottom:20px;
}

.main1
{
    margin:auto;
    margin-top:10px;
    width:93%;
    height:450px;
    background-color:#EFEFEF;
    text-align:center;
    direction:rtl;
    padding-top:20px;
    
        -webkit-transform: rotateY(90deg);
		-moz-transform: rotateY(90deg);
        -o-transform: rotateY(90deg);
		transform: rotateY(90deg);
        -webkit-transition: 0.9s;
	    -webkit-transform-style: preserve-3d;
	    -moz-transition: 0.9s;
	    -moz-transform-style: preserve-3d;
        -o-transition: 0.9s;
	    -o-transform-style: preserve-3d;
	    transition: 0.9s;
	    transform-style: preserve-3d;
	    position: relative;
}


.prev
{
    margin:auto;
    margin-top:10px;
    width:95%;
    height:auto;
    background-color:#EFEFEF;
    text-align:right;
    direction:rtl;
    padding-top: 20px;
  
}
.b
{
     background: #ffffff;
      content:url(http://localhost:49956/loader.gif);
       margin:auto;
    width:50px;
    height:50px;
     -webkit-box-shadow: 10px 1px 100px 10px #24D3FF;
    box-shadow: 10px 1px 100px 10px #FFFFFF;
    -webkit-border-radius: 10px 10px 20px 20px;
    border-radius: 10px 10px 20px 20px;
   margin-top:150px;
    text-align:center;
    direction:rtl;
  
}
.res_class
{
    /*margin-right:10%;
     margin-left:10%;*/
     
  
     margin:5%;
    width:90%;
    height:auto;
    background-color:#EFEFEF;
    text-align:center;
    direction:rtl;
    border-bottom:1px solid gray;
}

 .txtboxlogin
  {
      width: 80%;
      -webkit-border-radius: 10px 10px 10px 10px;
      border-radius: 10px 10px 10px 10px;
      text-align:center;
      color:#F67768;
     font-weight:bold;
     
  }
   .txtboxlogin2
  {
      width: 80%;
      -webkit-border-radius: 10px 10px 10px 10px;
      border-radius: 10px 10px 10px 10px;
      text-align:center;
      background-color:#FBEB89;
     
  }
  
  
   .LST
  {
      width: 200PX;
      height:20PX;
      -webkit-border-radius: 10px 10px 10px 10px;
      border-radius: 10px 10px 10px 10px;
      text-align:center;
    
  }
  .lbltitel
{
    font-weight: bold;
    font-size: xx-large;
    color:White;
    font-family:@Arial Unicode MS;
}

 .lbl
 {
    font-weight: bold;
    font-size: xx-large;
    color:Black;
    font-family:@Arial Unicode MS;

    
}
 .lbl2
 {
    font-weight: bold;
    font-size: large;
    color:red;
    font-family:@Arial Unicode MS;
    margin-right:10px;
    
}
.lbl3
 {
  
    font-size: large;
    width:auto;
    color:black;
    font-family:@Arial Unicode MS;
    margin-right:10px;
    background-color: #EFEFEF;
    
}
.lbl4
 {
  
    font-size: large;
    font-family:@Arial Unicode MS;
    background-color: #EFEFEF;
    text-align:justify;
    
}
.img
{
    margin-right:80%;
    width:40px ;
    height:40px;
}


.DivImage
{
    height:70px;
    width:60px;
    float:left;
    
    margin-left:20px;
    background-size: auto 100%;
    background-repeat: no-repeat;
}


.Divshowimg55
{
   
   color:red;
   padding-right:2%;
   font-weight:bold;
   font-family:@Arial Unicode MS;
    cursor: pointer;
     float:left;
    margin-left:1px;
    margin-top:8px;
    width:30%;
  background-color:#DDDDDD;
  border: 2px solid #AAA;
    border-radius: 4px;
    border-color:#155E8F;  


}


.Divshowimg555
{
   
   color:red;
   padding-right:2%;
   font-weight:bold;
   font-family:@Arial Unicode MS;
    cursor: pointer;
     float:left;
    margin-left:1px;
    margin-top:8px;
    width:45%;
  background-color:#DDDDDD;
  border: 2px solid #AAA;
    border-radius: 4px;
    border-color:#155E8F;  


}


.DivText
{
    
    height:70px;
    width:150px;
    float:left;
    margin-left:10px;
    padding-top:15px;
}


.DivLable
{
    height:70px;
    width:300px;
    float:right;
    padding-top:20px;
    margin-right:10px;
}

.DivLogo
{
    float:left;
    height:90%;
    width:90px;
    margin-left:150px;
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.DivLogoinimg
{
    float:left;
    height:300px;
    width:90%;
    margin-left:5%;
    /*margin-bottom:30px;*/
    background-size: auto 100%;
    background-repeat: no-repeat;
    border-radius:5px;
    border:none;
    opacity:0.8;
}

.DivLogointxt
{
  /*  margin-top:5%;*/
    margin-right:5% ;
    float:right;
    height:auto;
    width:auto;
    
}


.loginlink
 {
     width:80%;
     height:10px;
     font-family:@Arial Unicode MS;
     font-weight:bold;
     margin-top: 5px;
     padding-right:15px;
 }
 
 .TransitionBtn{
     vertical-align:middle;
     width:auto;
     height:80%;
     padding: 1% 2% 2% 2%;
     border-radius:5px;
     border:2px solid #5b9761;
     font-size:larger;
     color:#5b9761;
     cursor:pointer;
     }
 .hide
    {
        display:none;
    }
    


 .hide1
    {
        display:none;
        width:0px;
        height:0px;
    }
    
    
.part1_class
{
    margin:auto;
    margin-top:10px;
    width:80%;
    height:20px;
    background-color:#EFEFEF;
    text-align:right;
    direction:rtl;
}
.part11_class
{
    /*margin:auto;*/
    margin-top:10px;
    width:100%;
    height:20px;
    background-color:#EFEFEF;
    text-align:right;
    direction:rtl;
}


.part1_1class
{
    margin:auto;
    width:80%;
   height:auto;
    background-color:  #EFEFEF;
    text-align:right;
    direction:rtl;
}
.part11_1class
{
    margin:auto;
    width:100%;
   height:auto;
    background-color:  #EFEFEF;
    text-align:right;
    direction:rtl;
}
.part12_1class
{
    margin:auto;
    width:95%;
   height:auto;
    background-color:  #EFEFEF;
    text-align:right;
    direction:rtl;
}
.tab_class
{
    margin:auto;
    margin-top:10px;
    width:95%;
    height:40px;
    background-color:Gray;
    text-align:right;
    direction:rtl;
    border:1px solid black;
  
    
}

.tab_btn
{
    background-color: inherit;
    float:right ;
    border: none;
    outline: none;
    cursor: pointer;
    padding:12px 12px 0px 12px;
    height:28px;
    transition: 0.3s;
    font-size: 17px;
    font-weight:bold;
}


.tab_btn:hover {
    background-color: #C1C1C1;
}




.tab_click
{
    background-color: #ddd;
    float:right ;
    border: none;
    outline: none;
    cursor: pointer;
    padding:12px 12px 0px 12px;
    height:28px;
    transition: 0.3s;
    font-size: 17px;
    font-weight:bold;
}
.tbl
{
  
    /*border-width: thin;
     text-align: center ;
      vertical-align: middle;*/
      width:100%;
      
    
}
td
{
 
  width:auto;
  height:20px;
  text-align:center; 
   
}
.td1
{
 
  width:auto;
  height:20px;
  text-align:center; 
   
}

 
tr
{
    height:20px;
}


.create
{
    text-decoration:underline;
   color:Green;
   font-weight:bold;
   font-family:@Arial Unicode MS;
    cursor: pointer;
    margin-right:80px;
    margin-top:10px;
    width:50px;
}

.create55
{ float:right;
    text-decoration:underline;
   color:Green;
   font-weight:bold;
   font-family:@Arial Unicode MS;
    cursor: pointer;
    margin-right:10%;
    margin-top:10px;
    width:30%;

}

.delete
{
   
   width: 10px;
   height:auto;
    cursor: pointer;
    margin-right:10px;
   
}
.search
{
   
   width: 20px;
   height:auto;
    cursor: pointer;
    margin-right:10px;
   
}
.btn
{
     border: 2px solid #AAA;
    border-radius: 4px;
    padding: 2px 5px;
    margin: 2px;
    background: #DDD;
    display: inline-block;
    color:red;
    font-size:large;
    font-weight:bold;
     /*-webkit-border-radius: 10px 10px 10px 10px;
      border-radius: 10px 10px 10px 10px;
      Border-Style :Solid ;
      font-family:Arial;
      font-weight:bold;
      Color:#006600;*/
      
}

.delete1
{
   
   width: auto;
   height:20px;
    cursor: pointer;
    margin-right:2px;
  /* content:url(http://localhost:1907/image/images.jpg);*/
  /* content:url(http://109.224.24.77/image/images.jpg);*/
   /*content:url(image/images.jpg);*/
    content:url(http://comm.OperationIraq.hjc/image/images.jpg);
}


.insert1
{
   text-decoration:underline;
   color:green;
   font-weight:bold;
   font-family:@Arial Unicode MS;
    cursor: pointer;
   margin-right:2px;
   margin-left:5px;
    width: 25px;
   height:25px;
  
}
.update1
{
   text-decoration:underline;
   color:#006CC2;
   font-weight:bold;
   font-family:@Arial Unicode MS;
    cursor: pointer;
   margin-right:2px;
    width: 25px;
   height:25px;
  
}



.disable
{
   text-decoration:underline;
   color:gray;
   font-weight:bold;
   font-family:@Arial Unicode MS;
    cursor: pointer;
   margin-right:2px;
   margin-left:5px;
    width: 25px;
   height:25px;
  
}


 .txtboxlogtbl
  {
      width: 80px;
   
  }
  
  .list_class
  {
      width: 150px;
   
  }
  
.lbl5
 {
  
    font-size: small;
    width:100px;
    color:black;
    font-family:@Arial Unicode MS;
    font-weight:bold;
    margin-right:10px;
    background-color: #EFEFEF;
    
}




label.myLabel input[type="file"] {
    position: fixed;
    top: -1000px;
}

/***** Example custom styling *****/
.myLabel {
    border: 2px solid #AAA;
    border-radius: 4px;
    padding: 2px 5px;
    margin: 2px;
    background: #DDD;
    display: inline-block;
    color:red;
  
}
.myLabel:hover {
    background: #CCC;
}
.myLabel:active {
    background: #CCF;
}
.myLabel :invalid + span {
    color: #A44;
}
.myLabel :valid + span {
    color: #4A4;
}

/*input[type="submit"]  
 Or better yet try giving an ID or class if possible*/
 .sub
{
 border: 0;
 background: none;
 box-shadow:none;
 border-radius: 0px;
  color:green;
   cursor: pointer;
  font-weight:bold;
  font-size:medium;
  text-decoration:underline;
}

.shoimg 

{
  border: 2px solid #AAA;
    border-radius: 4px;
    padding: 10% 5%;
    margin: 2px;
    background: #DDD;
    display: inline-block;
    color:green;
}
.Slider
{
   
  /*  margin:auto ;*/
     margin-top:-12px;
   margin-top:-12px;
   padding-right:5px;
   height:0px;
   width:0px;
   border-radius: 0px;
  background-color:#808284;
   -webkit-transition: height 2s;
   -webkit-transition: width 2s;
    transition: height 2s;
     transition: width 2s;
     box-shadow: 8px 5px 7px gray;
   
}


.Slider2 
{
     margin:auto ;
     margin-top:-12px;
     height:450px;
     width:500px;
     border-radius: 10px;
     background-color:#F0F0F0;
    -webkit-transition: height 2s;
      -webkit-transition: width 2s;
     transition: height 2s;
      transition: width 2s;
      box-shadow: 8px 5px 7px gray;
   
   
}
.onmng
  {
      display:block;
  }
  
  
 .ximg
 {
  Width: 20px;
   Height :20px;
   margin-left:30px ;
   margin-top:30px ;  
 }
 
 .Grd-Row-Stlye
 {
     margin:120px;
 }
 
  
 .mGrid
{
    width: 100%;
    background-color:  #EFEFEF;
    margin: 5px 0 5px 0;
    border: solid 1px #525252;
    color: #FFFFFF;
    border-collapse: collapse;
   -webkit-border-radius: 50px 50px 50px 50px;
    border-radius: 50px 50px 50px 50px;
    -webkit-box-shadow:inset 1px 1px 10px 10px #EFEFEF;
    box-shadow:inset 1px 1px 10px 10px #EFEFEF;

}
.mGrid th
{
    padding: 2px;
    border: solid 1px #c1c1c1;
    height:auto;
    color: black;
      font-size:large;
    border-radius: 10px 10px 10px 10px;
    background-color: #F0F0F0;
    -webkit-border-radius: 50px 50px 50px 50px;
    border-radius: 50px 50px 50px 50px;
    -webkit-box-shadow: inset 1px 1px 10px 10px #208CC4;
    box-shadow: inset 1px 1px 10px 10px #208CC4;
}




.mGrid td
{
    padding: 4px 2px;
    color: #1E3A87;
    background: #c1c1c1 url(grd_head.png) repeat-x top;
    border-left: solid 1px white;
     border-right: solid 1px white;
      border-top: solid 1px white;
       border-bottom: solid 1px white;
    font-size:medium;
      -webkit-border-radius: 50px 50px 50px 50px;
    border-radius: 50px 50px 50px 50px;
    -webkit-box-shadow: inset 1px 1px 10px 10px white;
    box-shadow: inset 1px 1px 10px 10px white;
    white-space: nowrap;
}


.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
 }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }
.Grd_Row_Style {
    margin:29% 0;
}